.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y9{bottom:1.365188px;}
.y5{bottom:2.730375px;}
.y4{bottom:4.095563px;}
.y3{bottom:5.460751px;}
.y2{bottom:9.556314px;}
.y1{bottom:10.921502px;}
.y7{bottom:13.651877px;}
.y6{bottom:15.017065px;}
.y8{bottom:31.399317px;}
.h5{height:997.952218px;}
.h4{height:1007.508532px;}
.hb{height:1008.873720px;}
.h8{height:1010.238908px;}
.h2{height:1014.334471px;}
.hc{height:1018.430034px;}
.he{height:1025.255973px;}
.h6{height:1036.177474px;}
.hd{height:1040.273038px;}
.h3{height:1045.733788px;}
.h0{height:1048.464164px;}
.h9{height:1049.829352px;}
.h7{height:1051.194539px;}
.h1{height:1053.924915px;}
.ha{height:1056.655290px;}
.w28{width:588.395904px;}
.w29{width:603.412969px;}
.w3{width:617.064846px;}
.w1{width:621.160410px;}
.w6{width:632.081911px;}
.w23{width:643.003413px;}
.w1d{width:652.559727px;}
.wb{width:673.037543px;}
.wf{width:683.959044px;}
.w9{width:685.324232px;}
.w21{width:693.515358px;}
.w5{width:694.880546px;}
.w13{width:696.245734px;}
.w1c{width:697.610922px;}
.w7{width:698.976109px;}
.w24{width:701.706485px;}
.w17{width:704.436860px;}
.w16{width:705.802048px;}
.wd{width:708.532423px;}
.wa{width:709.897611px;}
.w19{width:711.262799px;}
.w1a{width:712.627986px;}
.we{width:713.993174px;}
.w10{width:715.358362px;}
.w20{width:716.723549px;}
.w12{width:718.088737px;}
.w1b{width:719.453925px;}
.w1f{width:720.819113px;}
.w18{width:722.184300px;}
.w1e{width:726.279863px;}
.w11{width:733.105802px;}
.w26{width:735.836177px;}
.w22{width:742.662116px;}
.w27{width:744.027304px;}
.w14{width:745.392491px;}
.w8{width:768.600683px;}
.w4{width:786.348123px;}
.w0{width:789.078498px;}
.wc{width:791.808874px;}
.w2{width:794.539249px;}
.w15{width:797.269625px;}
.w25{width:800.000000px;}
.x5{left:20.477816px;}
.x10{left:25.938567px;}
.xc{left:49.146758px;}
.xf{left:53.242321px;}
.x8{left:61.433447px;}
.x9{left:62.798635px;}
.xe{left:68.259386px;}
.x11{left:69.624573px;}
.xb{left:70.989761px;}
.x2{left:72.354949px;}
.x7{left:73.720137px;}
.x4{left:75.085324px;}
.xa{left:81.911263px;}
.x3{left:83.276451px;}
.xd{left:84.641638px;}
.x6{left:92.832765px;}
.x0{left:147.440273px;}
.x12{left:169.283276px;}
.x1{left:177.474403px;}
@media print{
.y0{bottom:0.000000pt;}
.y9{bottom:0.666667pt;}
.y5{bottom:1.333333pt;}
.y4{bottom:2.000000pt;}
.y3{bottom:2.666667pt;}
.y2{bottom:4.666667pt;}
.y1{bottom:5.333333pt;}
.y7{bottom:6.666667pt;}
.y6{bottom:7.333333pt;}
.y8{bottom:15.333333pt;}
.h5{height:487.333333pt;}
.h4{height:492.000000pt;}
.hb{height:492.666667pt;}
.h8{height:493.333333pt;}
.h2{height:495.333333pt;}
.hc{height:497.333333pt;}
.he{height:500.666667pt;}
.h6{height:506.000000pt;}
.hd{height:508.000000pt;}
.h3{height:510.666667pt;}
.h0{height:512.000000pt;}
.h9{height:512.666667pt;}
.h7{height:513.333333pt;}
.h1{height:514.666667pt;}
.ha{height:516.000000pt;}
.w28{width:287.333333pt;}
.w29{width:294.666667pt;}
.w3{width:301.333333pt;}
.w1{width:303.333333pt;}
.w6{width:308.666667pt;}
.w23{width:314.000000pt;}
.w1d{width:318.666667pt;}
.wb{width:328.666667pt;}
.wf{width:334.000000pt;}
.w9{width:334.666667pt;}
.w21{width:338.666667pt;}
.w5{width:339.333333pt;}
.w13{width:340.000000pt;}
.w1c{width:340.666667pt;}
.w7{width:341.333333pt;}
.w24{width:342.666667pt;}
.w17{width:344.000000pt;}
.w16{width:344.666667pt;}
.wd{width:346.000000pt;}
.wa{width:346.666667pt;}
.w19{width:347.333333pt;}
.w1a{width:348.000000pt;}
.we{width:348.666667pt;}
.w10{width:349.333333pt;}
.w20{width:350.000000pt;}
.w12{width:350.666667pt;}
.w1b{width:351.333333pt;}
.w1f{width:352.000000pt;}
.w18{width:352.666667pt;}
.w1e{width:354.666667pt;}
.w11{width:358.000000pt;}
.w26{width:359.333333pt;}
.w22{width:362.666667pt;}
.w27{width:363.333333pt;}
.w14{width:364.000000pt;}
.w8{width:375.333333pt;}
.w4{width:384.000000pt;}
.w0{width:385.333333pt;}
.wc{width:386.666667pt;}
.w2{width:388.000000pt;}
.w15{width:389.333333pt;}
.w25{width:390.666667pt;}
.x5{left:10.000000pt;}
.x10{left:12.666667pt;}
.xc{left:24.000000pt;}
.xf{left:26.000000pt;}
.x8{left:30.000000pt;}
.x9{left:30.666667pt;}
.xe{left:33.333333pt;}
.x11{left:34.000000pt;}
.xb{left:34.666667pt;}
.x2{left:35.333333pt;}
.x7{left:36.000000pt;}
.x4{left:36.666667pt;}
.xa{left:40.000000pt;}
.x3{left:40.666667pt;}
.xd{left:41.333333pt;}
.x6{left:45.333333pt;}
.x0{left:72.000000pt;}
.x12{left:82.666667pt;}
.x1{left:86.666667pt;}
}
